baidu/mix-img 软件分析报告

基础信息

项目名称:baidu/mix-img

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1720849983205605376/1720849983281102848

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
org.webjars.npm:semver-regex ReDoS 漏洞 拒绝服务 MPS-2015-6495 高危
property-expr 输入验证错误漏洞 原型污染 MPS-2020-11771 CVE-2020-7707 严重
nodejs 正则表达式漏洞 拒绝服务 MPS-2021-31423 CVE-2021-3777 高危
semver-regex 拒绝服务漏洞 ReDoS MPS-2021-31625 CVE-2021-3795 高危
prompts 正则表达式拒绝服务漏洞 ReDoS MPS-2021-32909 中危
semver-regex 安全漏洞 ReDoS MPS-2021-35111 CVE-2021-43307 高危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
istanbul-reports 通过 window.opener 访问使用指向不受信任目标的 Web 链接 MPS-2022-13797 中危
semver-regex 存在拒绝服务漏洞 拒绝服务 MPS-2022-14031 高危
semver-regex 存在ReDoS漏洞 ReDoS MPS-2022-14032 中危
stylelint ReDoS MPS-2022-14060 高危
yup 存在原型污染漏洞 原型污染 MPS-2022-14161 中危
simple-git-hooks安全漏洞 命令注入 MPS-2022-5073 CVE-2022-24066 严重
simple-git-hooks 存在命令执行漏洞 命令注入 MPS-2022-5086 CVE-2022-24433 严重
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
simple-git 安全漏洞 代码注入 MPS-2022-5147 CVE-2022-25860 严重
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
simple-git OS命令注入 MPS-2022-5191 CVE-2022-25912 高危
nwsapi 拒绝服务 拒绝服务 MPS-2022-54623 中危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
tough-cookie 原型污染 MPS-esyq-56vx 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
simple-git 1.132.0 3.16.0 间接依赖 强烈建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
stylelint 13.13.1 14.0.0 直接依赖 建议修复
minimist 1.2.5 1.2.6 间接依赖 建议修复
terser 5.7.1 5.14.2 间接依赖 建议修复
tough-cookie 4.0.0 4.1.3 间接依赖 建议修复
property-expr 1.5.1 2.0.3 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
tmpl 1.0.4 1.0.5 间接依赖 建议修复
@babel/traverse 7.14.7 7.23.2 间接依赖 建议修复
semver-regex 3.1.2 3.1.4 间接依赖 建议修复
json5 2.2.0 2.2.2 间接依赖 建议修复
yup 0.27.0 0.30.0 间接依赖 可选修复
nwsapi 2.2.0 2.2.1 间接依赖 可选修复
postcss 7.0.36 8.4.31 间接依赖 可选修复
istanbul-reports 3.0.2 3.1.3 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
prompts 2.4.1 2.4.2 直接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
ISC 38
MIT 612
BSD-3-Clause 22
BSD-2-Clause 19
Apache-2.0 12
CC-BY-4.0 1
0BSD 1
CC0-1.0 1
CC-BY-3.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
anymatch 3.1.2 间接依赖 npm
is-module 1.0.0 间接依赖 npm
get-value 2.0.6 间接依赖 npm
cjs-module-lexer 0.6.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
levn 0.4.1 间接依赖 npm
vfile 4.2.1 间接依赖 npm
@babel/types 7.14.5 间接依赖 npm
figures 1.7.0 间接依赖 npm
astral-regex 2.0.0 间接依赖 npm
@types/mdast 3.0.4 间接依赖 npm
mdast-util-to-string 2.0.0 间接依赖 npm
rollup-pluginutils 2.8.2 间接依赖 npm
v8-compile-cache 2.3.0 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
json-parse-better-errors 1.0.2 直接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
jest-environment-node 26.6.2 间接依赖 npm
arr-flatten 1.1.0 直接依赖 npm
@types/yargs-parser 20.2.1 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
rollup-plugin-babel 4.4.0 直接依赖 npm
enquirer 2.3.6 间接依赖 npm
ini 1.3.8 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
parse-entities 2.0.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
listr-verbose-renderer 0.5.0 间接依赖 npm
cssom 0.4.4 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.14.5 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
is-core-module 2.4.0 间接依赖 npm
dedent 0.7.0 间接依赖 npm
split-string 3.1.0 间接依赖 npm
esquery 1.4.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@babel/helper-remap-async-to-generator 7.14.5 间接依赖 npm
regenerate-unicode-properties 8.2.0 间接依赖 npm
@babel/preset-env 7.14.7 直接依赖 npm
@jest/fake-timers 26.6.2 间接依赖 npm
argparse 1.0.10 间接依赖 npm
@babel/plugin-transform-new-target 7.14.5 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.14.5 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
set-value 2.0.1 间接依赖 npm
unicode-canonical-property-names-ecmascript 1.0.4 间接依赖 npm
pirates 4.0.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
jest-runtime 26.6.3 间接依赖 npm
mdast-util-to-markdown 0.6.5 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
@babel/helper-validator-identifier 7.14.5 间接依赖 npm
@babel/eslint-plugin 7.14.5 直接依赖 npm
npm-which 3.0.1 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
@babel/helper-function-name 7.14.5 间接依赖 npm
@nodelib/fs.walk 1.2.7 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.14.5 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
p-try 2.2.0 直接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
magic-string 0.25.7 间接依赖 npm
@babel/helper-replace-supers 7.14.5 间接依赖 npm
md5 2.3.0 直接依赖 npm
data-urls 2.0.0 间接依赖 npm
domutils 1.7.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
@babel/helper-split-export-declaration 7.14.5 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
ansi-regex 5.0.0 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
get-stdin 8.0.0 间接依赖 npm
@babel/generator 7.14.5 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
@babel/code-frame 7.14.5 间接依赖 npm
style-search 0.1.0 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
path-key 2.0.1 间接依赖 npm
specificity 0.4.1 间接依赖 npm
slash 3.0.0 间接依赖 npm
istanbul-lib-coverage 3.0.0 间接依赖 npm
micromatch 4.0.4 间接依赖 npm
expect 26.6.2 间接依赖 npm
urix 0.1.0 间接依赖 npm
@types/prettier 2.3.2 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
regjsparser 0.6.9 间接依赖 npm
autoprefixer 9.8.6 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
regexpp 3.2.0 间接依赖 npm
unicode-match-property-value-ecmascript 1.2.0 间接依赖 npm
unist-util-is 4.1.0 间接依赖 npm
@eslint/eslintrc 0.4.2 间接依赖 npm
postcss-media-query-parser 0.2.3 间接依赖 npm
which 1.3.1 间接依赖 npm
jest-canvas-mock 2.3.1 直接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.14.5 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
v8-to-istanbul 7.1.2 间接依赖 npm
eslint 7.30.0 直接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
unist-util-find-all-after 3.0.2 间接依赖 npm
jest-diff 26.6.2 间接依赖 npm
cliui 6.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
is-unicode-supported 0.1.0 直接依赖 npm
@babel/plugin-proposal-class-static-block 7.14.5 间接依赖 npm
form-data 3.0.1 间接依赖 npm
@types/estree 0.0.50 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
unicode-match-property-ecmascript 1.0.4 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.14.5 间接依赖 npm
react-is 17.0.2 间接依赖 npm
has-values 1.0.0 间接依赖 npm
npm-path 2.0.4 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
simple-git 1.132.0 间接依赖 npm
string-length 4.0.2 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
jest-environment-jsdom 26.6.2 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
strip-eof 1.0.0 直接依赖 npm
get-package-type 0.1.0 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
isarray 1.0.0 直接依赖 npm
dir-glob 3.0.1 直接依赖 npm
object.pick 1.3.0 间接依赖 npm
babel-jest 26.6.3 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
semver 6.3.0 间接依赖 npm
rollup-plugin-serve 1.1.0 直接依赖 npm
synchronous-promise 2.0.15 间接依赖 npm
@jest/globals 26.6.2 间接依赖 npm
unified 9.2.1 间接依赖 npm
execall 2.0.0 间接依赖 npm
moo-color 1.0.2 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
mathml-tag-names 2.1.3 间接依赖 npm
fn-name 2.0.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.14.7 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
@babel/plugin-proposal-json-strings 7.14.5 间接依赖 npm
ret 0.1.15 间接依赖 npm
@babel/helper-validator-option 7.14.5 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.14.5 间接依赖 npm
debug 4.3.2 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
extend 3.0.2 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@babel/plugin-proposal-pipeline-operator 7.14.5 直接依赖 npm
which-module 2.0.0 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
p-map 1.2.0 间接依赖 npm
caniuse-lite 1.0.30001243 间接依赖 npm
code-point-at 1.1.0 直接依赖 npm
jest-haste-map 26.6.2 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
https-proxy-agent 5.0.0 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
terser 5.7.1 间接依赖 npm
micromark 2.11.4 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@cnakazawa/watch 1.0.4 间接依赖 npm
postcss-resolve-nested-selector 0.1.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
jest-leak-detector 26.6.2 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
extglob 2.0.4 直接依赖 npm
is-path-in-cwd 1.0.1 间接依赖 npm
@babel/plugin-transform-template-literals 7.14.5 间接依赖 npm
remark-parse 9.0.0 间接依赖 npm
opener 1.5.2 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
estree-walker 0.6.1 间接依赖 npm
@babel/helper-simple-access 7.14.5 间接依赖 npm
stylelint 13.13.1 直接依赖 npm
sourcemap-codec 1.4.8 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
jest-each 26.6.2 间接依赖 npm
@babel/plugin-transform-function-name 7.14.5 间接依赖 npm
is-directory 0.3.1 直接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
nwsapi 2.2.0 间接依赖 npm
unicode-property-aliases-ecmascript 1.1.0 间接依赖 npm
jest-changed-files 26.6.2 间接依赖 npm
p-timeout 3.2.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
pkg-dir 5.0.0 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
bail 1.0.5 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
fastq 1.11.1 间接依赖 npm
map-obj 4.2.1 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
regenerator-transform 0.14.5 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
find-versions 4.0.0 间接依赖 npm
parse5 6.0.1 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.14.5 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
semver-regex 3.1.2 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
postcss 7.0.36 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
has-symbols 1.0.2 间接依赖 npm
@babel/plugin-transform-spread 7.14.6 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
whatwg-url 8.7.0 间接依赖 npm
jest-resolve 26.6.2 间接依赖 npm
jest-get-type 26.3.0 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
unist-util-stringify-position 2.0.3 间接依赖 npm
cross-env 5.2.1 直接依赖 npm
is-observable 1.1.0 间接依赖 npm
which-pm-runs 1.0.0 间接依赖 npm
throat 5.0.0 间接依赖 npm
fastest-levenshtein 1.0.12 间接依赖 npm
sugarss 2.0.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.14.5 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
babel-plugin-polyfill-corejs2 0.2.2 间接依赖 npm
@babel/eslint-parser 7.14.7 直接依赖 npm
component-emitter 1.3.0 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
repeat-string 1.6.1 间接依赖 npm
electron-to-chromium 1.3.770 间接依赖 npm
remark-stringify 9.0.1 间接依赖 npm
@types/istanbul-lib-coverage 2.0.3 间接依赖 npm
yup 0.27.0 间接依赖 npm
mime 2.5.2 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
property-expr 1.5.1 间接依赖 npm
@babel/helper-hoist-variables 7.14.5 间接依赖 npm
acorn-jsx 5.3.1 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
html-encoding-sniffer 2.0.1 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
glob 7.1.7 间接依赖 npm
is-path-cwd 1.0.0 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
normalize-selector 0.2.0 间接依赖 npm
rsvp 4.8.5 间接依赖 npm
progress 2.0.3 间接依赖 npm
babel-plugin-polyfill-corejs3 0.2.3 间接依赖 npm
graceful-fs 4.2.6 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.14.5 间接依赖 npm
postcss-scss 2.1.1 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
@babel/helper-create-class-features-plugin 7.14.6 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.14.5 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
strip-ansi 6.0.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
serialize-javascript 4.0.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.14.5 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.14.5 间接依赖 npm
text-table 0.2.0 间接依赖 npm
@ecomfe/eslint-config 7.1.0 直接依赖 npm
string-width 4.2.2 间接依赖 npm
import-lazy 4.0.0 间接依赖 npm
once 1.4.0 间接依赖 npm
@babel/plugin-transform-object-super 7.14.5 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.14.5 间接依赖 npm
type-check 0.4.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
@babel/highlight 7.14.5 间接依赖 npm
espree 7.3.1 间接依赖 npm
listr-silent-renderer 1.1.1 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
postcss-safe-parser 4.0.2 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
charenc 0.0.2 间接依赖 npm
yaml 1.10.2 间接依赖 npm
postcss-html 0.36.0 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
diff-sequences 26.6.2 间接依赖 npm
for-in 1.0.2 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
log-symbols 2.2.0 间接依赖 npm
@babel/plugin-transform-parameters 7.14.5 间接依赖 npm
prompts 2.4.1 直接依赖 npm
@jest/reporters 26.6.2 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
tmpl 1.0.4 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
ip-regex 4.3.0 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
webidl-conversions 6.1.0 间接依赖 npm
@babel/core 7.14.6 间接依赖 npm
tough-cookie 4.0.0 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
ansi-colors 4.1.1 间接依赖 npm
babel-plugin-jest-hoist 26.6.2 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
compare-versions 3.6.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
jest-matcher-utils 26.6.2 间接依赖 npm
postcss-less 3.1.4 间接依赖 npm
@babel/parser 7.14.7 间接依赖 npm
pify 3.0.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
@babel/helper-plugin-utils 7.14.5 间接依赖 npm
y18n 4.0.3 间接依赖 npm
jest-runner 26.6.3 间接依赖 npm
execa 5.1.1 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.14.5 间接依赖 npm
commander 2.20.3 间接依赖 npm
source-map-support 0.5.19 间接依赖 npm
mdast-util-from-markdown 0.8.5 间接依赖 npm
redent 3.0.0 间接依赖 npm
symbol-observable 1.2.0 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.14.5 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
clone-regexp 2.2.0 间接依赖 npm
colorette 1.2.2 间接依赖 npm
postcss-sass 0.4.4 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
flatted 3.2.0 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
stack-utils 2.0.3 间接依赖 npm
yargs 15.4.1 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
eslint-rule-composer 0.3.0 间接依赖 npm
resolve 1.20.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
caller-path 2.0.0 直接依赖 npm
ws 7.5.2 间接依赖 npm
saxes 5.0.1 间接依赖 npm
@jest/transform 26.6.2 间接依赖 npm
@types/graceful-fs 4.1.5 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
acorn-globals 6.0.0 间接依赖 npm
xml-name-validator 3.0.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
ms 2.1.2 间接依赖 npm
babel-plugin-polyfill-regenerator 0.2.2 间接依赖 npm
postcss-value-parser 4.1.0 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
is-reference 1.2.1 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.14.7 间接依赖 npm
@babel/helper-module-transforms 7.14.5 间接依赖 npm
jest-message-util 26.6.2 间接依赖 npm
longest-streak 2.0.4 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.14.5 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
abab 2.0.5 间接依赖 npm
istanbul-reports 3.0.2 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
optionator 0.9.1 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
minimist 1.2.5 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
regenerator-runtime 0.13.7 间接依赖 npm
babel-eslint 11.0.0-beta.2 直接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
log-update 2.3.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
acorn 7.4.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
decimal.js 10.3.1 间接依赖 npm
@jest/test-result 26.6.2 间接依赖 npm
@sinonjs/fake-timers 6.0.1 间接依赖 npm
listr 0.14.3 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
has-value 1.0.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.14.5 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
vfile-message 2.0.4 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
jest-pnp-resolver 1.2.2 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
define-property 2.0.2 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
@babel/plugin-syntax-pipeline-operator 7.14.5 间接依赖 npm
@babel/helper-compilation-targets 7.14.5 间接依赖 npm
any-observable 0.3.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
p-each-series 2.2.0 间接依赖 npm
p-event 4.2.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
jest-jasmine2 26.6.3 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.14.5 间接依赖 npm
@babel/plugin-transform-block-scoping 7.14.5 间接依赖 npm
bser 2.1.1 间接依赖 npm
@babel/helper-module-imports 7.14.5 间接依赖 npm
meow 9.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
tslib 1.14.1 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
@babel/helper-get-function-arity 7.14.5 间接依赖 npm
escodegen 2.0.0 间接依赖 npm
zwitch 1.0.5 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.14.5 间接依赖 npm
node-releases 1.1.73 间接依赖 npm
@types/babel__generator 7.6.3 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
postcss-syntax 0.36.2 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.14.5 间接依赖 npm
@stylelint/postcss-markdown 0.36.2 间接依赖 npm
jest-docblock 26.0.0 间接依赖 npm
jest-util 26.6.2 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
sane 4.1.0 间接依赖 npm
array-union 1.0.2 间接依赖 npm
spdx-license-ids 3.0.9 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
domelementtype 1.3.1 间接依赖 npm
date-fns 1.30.1 间接依赖 npm
@types/babel__core 7.1.15 间接依赖 npm
jest-validate 26.6.2 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
makeerror 1.0.11 间接依赖 npm
@babel/plugin-transform-for-of 7.14.5 间接依赖 npm
husky 4.3.8 直接依赖 npm
@babel/plugin-proposal-dynamic-import 7.14.5 间接依赖 npm
emittery 0.7.2 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
inherits 2.0.4 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
walker 1.0.7 间接依赖 npm
@babel/helper-member-expression-to-functions 7.14.7 间接依赖 npm
use 3.1.1 间接依赖 npm
@babel/plugin-transform-computed-properties 7.14.5 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.14.5 间接依赖 npm
picomatch 2.3.0 间接依赖 npm
globjoin 0.1.4 间接依赖 npm
@babel/plugin-transform-modules-amd 7.14.5 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.14.5 间接依赖 npm
pretty-format 26.6.2 间接依赖 npm
jsdom 16.6.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
san 3.10.5 直接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.14.5 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@jest/source-map 26.6.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
leven 3.1.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.14.7 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.2.3 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
entities 1.1.2 间接依赖 npm
semver-compare 1.0.0 间接依赖 npm
w3c-xmlserializer 2.0.0 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.14.5 间接依赖 npm
@babel/compat-data 7.14.7 间接依赖 npm
jest-resolve-dependencies 26.6.3 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
jest-regex-util 26.0.0 间接依赖 npm
json5 2.2.0 间接依赖 npm
@babel/plugin-proposal-class-properties 7.14.5 间接依赖 npm
union-value 1.0.1 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
staged-git-files 1.1.2 间接依赖 npm
has 1.0.3 间接依赖 npm
postcss-selector-parser 6.0.6 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
esutils 2.0.3 间接依赖 npm
@stylelint/postcss-css-in-js 0.37.2 间接依赖 npm
@jest/core 26.6.3 间接依赖 npm
@types/yargs 15.0.14 间接依赖 npm
@babel/helpers 7.14.6 间接依赖 npm
is-stream 2.0.0 间接依赖 npm
@types/babel__traverse 7.14.1 间接依赖 npm
@types/unist 2.0.5 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
toposort 2.0.2 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
atob 2.1.2 间接依赖 npm
internal-ip 6.2.0 直接依赖 npm
ignore 4.0.6 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
lines-and-columns 1.1.6 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
jest-watcher 26.6.2 间接依赖 npm
@types/node 16.0.1 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
@babel/plugin-transform-literals 7.14.5 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.14.5 间接依赖 npm
source-map 0.5.7 间接依赖 npm
co 4.6.0 间接依赖 npm
cli-truncate 0.2.1 间接依赖 npm
globby 6.1.0 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
domexception 2.0.1 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
matcher 1.1.1 间接依赖 npm
known-css-properties 0.21.0 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
base 0.11.2 间接依赖 npm
@babel/template 7.14.5 间接依赖 npm
babel-preset-jest 26.6.2 间接依赖 npm
@babel/helper-optimise-call-expression 7.14.5 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
isobject 3.0.1 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
uuid 8.3.2 间接依赖 npm
slice-ansi 4.0.0 间接依赖 npm
regjsgen 0.5.2 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
domhandler 2.4.2 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
html-tags 3.1.0 间接依赖 npm
builtin-modules 3.2.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
cssfontparser 1.2.1 间接依赖 npm
listr-update-renderer 0.5.0 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
node-notifier 8.0.2 间接依赖 npm
node-modules-regexp 1.0.0 间接依赖 npm
@babel/preset-modules 0.1.4 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
fast-glob 3.2.6 间接依赖 npm
chalk 2.4.2 间接依赖 npm
del 3.0.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.14.5 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
jest 26.6.3 直接依赖 npm
regexpu-core 4.7.1 间接依赖 npm
@jest/console 26.6.2 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.14.5 间接依赖 npm
browserslist 4.16.6 间接依赖 npm
gonzales-pe 4.3.0 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
is-ip 3.1.0 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.14.5 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.14.5 间接依赖 npm
htmlparser2 3.10.1 间接依赖 npm
pump 3.0.0 直接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
crypt 0.0.2 间接依赖 npm
table 6.7.1 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
kleur 3.0.3 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
qrcodejs2-fixes 0.0.2 直接依赖 npm
exit 0.1.2 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.14.7 间接依赖 npm
@babel/traverse 7.14.7 间接依赖 npm
growly 1.3.0 间接依赖 npm
dom-serializer 0.2.2 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
@jest/environment 26.6.2 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
@jest/test-sequencer 26.6.3 间接依赖 npm
is-path-inside 1.0.1 间接依赖 npm
jest-config 26.6.3 间接依赖 npm
globals 11.12.0 间接依赖 npm
rollup-plugin-terser 7.0.2 直接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
jest-serializer 26.6.2 间接依赖 npm
esprima 4.0.1 间接依赖 npm
indent-string 3.2.0 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
remark 13.0.0 间接依赖 npm
g-status 2.0.2 间接依赖 npm
capture-exit 2.0.0 间接依赖 npm
@ecomfe/stylelint-config 1.1.1 直接依赖 npm
exec-sh 0.3.6 间接依赖 npm
path-type 4.0.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
core-js-compat 3.15.2 间接依赖 npm
elegant-spinner 1.0.1 间接依赖 npm
repeat-element 1.1.4 直接依赖 npm
@babel/plugin-transform-classes 7.14.5 间接依赖 npm
jest-mock 26.6.2 间接依赖 npm
lru-cache 6.0.0 直接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
punycode 2.1.1 间接依赖 npm
core-js 3.15.2 直接依赖 npm
cosmiconfig 7.0.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.14.5 间接依赖 npm
rollup 2.52.8 直接依赖 npm
rollup-plugin-commonjs 10.1.0 直接依赖 npm
@humanwhocodes/config-array 0.5.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.14.5 间接依赖 npm
is-plain-obj 2.1.0 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
rollup-plugin-node-resolve 5.2.0 直接依赖 npm
@babel/runtime 7.14.6 间接依赖 npm
please-upgrade-node 3.2.0 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
supports-hyperlinks 2.2.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.14.5 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
ajv 6.12.6 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
@samverschueren/stream-to-observable 0.3.1 间接依赖 npm
opencollective-postinstall 2.0.3 间接依赖 npm
@babel/helper-annotate-as-pure 7.14.5 间接依赖 npm
trough 1.0.5 间接依赖 npm
arrify 1.0.1 间接依赖 npm
is-promise 2.2.2 间接依赖 npm
onetime 5.1.2 间接依赖 npm
string-argv 0.0.2 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
number-is-nan 1.0.1 直接依赖 npm
is-number 7.0.0 间接依赖 npm
import-local 3.0.2 间接依赖 npm
lodash 4.17.21 间接依赖 npm
istanbul-lib-source-maps 4.0.0 间接依赖 npm
lint-staged 8.2.1 直接依赖 npm
@types/resolve 0.0.8 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
@jest/types 26.6.2 间接依赖 npm
babel-plugin-istanbul 6.0.0 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
@sinonjs/commons 1.8.3 间接依赖 npm
jest-snapshot 26.6.2 间接依赖 npm
@babel/helper-wrap-function 7.14.5 间接依赖 npm
svg-tags 1.0.0 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
(0)
上一篇 2023年11月5日
下一篇 2023年11月5日

相关推荐

  • gcamp/GCPlaceholderTextView 软件分析报告

    基础信息 项目名称:gcamp/GCPlaceholderTextView 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718044334946566144/1718044334984314880 此报告由Mu…

    软件分析 2023年10月28日
    0
  • jkolb/Unamper 软件分析报告

    基础信息 项目名称:jkolb/Unamper 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719165912590450688/1719165912892440576 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月31日
    0
  • houyhea/timespanjs 软件分析报告

    基础信息 项目名称:houyhea/timespanjs 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718665478179438592/1718665478217187328 此报告由Murphysec提供…

    软件分析 2023年10月30日
    0
  • glouw/tinn 软件分析报告

    基础信息 项目名称:glouw/tinn 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718157505971666944/1718157506017804288 此报告由Murphysec提供 漏洞列表 暂无…

    软件分析 2023年10月28日
    0
  • AlwaysRightInstitute/SwiftyExpat 软件分析报告

    基础信息 项目名称:AlwaysRightInstitute/SwiftyExpat 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715744224870973440/1715744224942276608 此…

    软件分析 2023年10月23日
    0